.container{
    position: relative;
    overflow-y: hidden;
    overflow-x: hidden;

    nav{
        height: 40px;
        background: linear-gradient(90deg,#67B26F,#4ca2cd);
        position: relative;
        width: calc(100vw - 250px);
        float: right;
        
        .profile{
            float: right;
            cursor: default;
            height: 100%;
            padding: 0 20px;
            display: flex;
            align-items: center;
            font-size: 16px;
            color: #fff;
    
            &:hover{
                background-color: rgba(255,255,255,0.2);
            }
        }
    }

    .sidebar{
        width: 250px;
        height: 100vh;
        background: linear-gradient(180deg,#67B26F,#4ca2cd);
        z-index: 1000;
    }

    .content{
        position: absolute;
        top: 40px;
        left: 250px;
        background: #daebef;
        width: calc(100vw - 290px);
        height: calc(100vh - 80px);
        padding: 20px;
    }
}

